 .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    transform: translateX(-8.5rem);

  }

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  padding: 8px 0;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}
  .show {
    display: block;
  }
  .background-image {
    background: url(/userFrontend/img/peakpx\ 1.svg) no-repeat center;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 1440px;
  height: 650px;
  }
  .background-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6); 
  }
  .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
<<<<<<< HEAD
    color: #fff; 
    text-align: start;
<<<<<<< HEAD
=======
=======
    color: white; 
    text-align: center;
>>>>>>> 25a0c768e99e42318583662e98ccda63caa733ae
>>>>>>> 40059d3ac0a1053f7b1dd5b164c1e26e883315a8
    padding: 20px;
  }
  
  .content span, .content div {
    display: block;
    margin-bottom: 20px;
  }
  .content h2{
    font-size: 35px;
    margin-top: 1rem;
  }
  .content h3{
    font-size: 22px;
    margin-top: 1rem;
  }
  .content p{
    font-size: 18px;
    color: white;
    margin-top: 1rem;
  }
.title{
  display: flex;
  margin-top: 2rem;
  justify-content: start;
  align-items: start;
  flex-direction: column;
}
.title p{
  font-size: 20px;
  font-weight: bold;
  color: #8A2BE1;
}
.title h4{
  color: #36193B;
  font-size: 32px;
}
.title hr{
  height: 4px;
  width: 150px;
  background: #3DB8FB;
  border: none;
}
.event_cards{
  margin-top: 2rem;
  display: grid;
  grid-template-columns: auto auto auto auto;
  column-gap: 25px;
  row-gap: 50px;
  color: black;
}
.card{
  height: 375px;
    width: 335px;
  border: 0.5px solid rgb(159, 158, 158);
  border-radius: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  cursor: pointer;
  color: black;
}
.card:hover{
  transform: scale(1.1);
  border: 1px solid #36193B;
}.card h3{
  text-align: center;
  color: black;
}
.card img{
  height: 230px;
  width: 100%;
}
  .card-body0, .card-body1{
    margin: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
    font-size: 1rem;
    color: black;
}

p{
    margin-bottom: 1rem;
    color: black;
}
<<<<<<< HEAD
=======
<<<<<<< HEAD
>>>>>>> 40059d3ac0a1053f7b1dd5b164c1e26e883315a8
@media screen and (min-width: 1024px) and (max-width: 1400px) {
  .background-image {
   width: 1024px;        
   height: 400px;
 }
 .content h2{
   font-size: 30px;
 }
 .content h3{
   font-size: 24px;
 }
 .content p{
   font-size: 15px;
 }
 .title{
  display: flex;
  margin-top: 2rem;
  justify-content: start;
  align-items: start;
  flex-direction: column;
}
.title p{
  font-size: 20px;
  font-weight: bold;
  color: #8A2BE1;
}
.title h4{
  color: #36193B;
  font-size: 32px;
}
.title hr{
  height: 4px;
  width: 150px;
  background: #3DB8FB;
  border: none;
}
.event_cards{
  margin-top: 2rem;
  display: grid;
  grid-template-columns: auto auto auto;
  column-gap: 15px;
}
.card{
  height: 355px;
    width: 315px;
}
.card:hover{
  transform: scale(1.1);
  border: 1px solid #36193B;
}.card h3{
  text-align: center;
  color: black;
}
.card img{
  height: 210px;
  width: 100%;
}
  .card-body0, .card-body1{
    margin: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
    font-size: 1rem;
}
p{
    margin-bottom: 1rem;
    color: black;
}
}

@media screen and (min-width: 744px) and (max-width: 1024px) { 
  #accountCircle .material-symbols-outlined {
    font-size: 1.5rem;
 }
 .dropdown-content {
  min-width: 135px;
  padding: 4px 6px;
  z-index: 1;
  transform: translateX(-6.4rem);
 }
   .background-image {
    width: 744px;
    height: 400px;
  }
  .content{
    text-align: start;
    max-width: 90%;
  }
  .content h2{
    font-size: 23px;
  }
  .content h3{
    font-size: 21px;
  }
  .content p{
    font-size: 16px;
  }
  .title{
    display: flex;
    margin-top: 2rem;
    justify-content: start;
    align-items: start;
    flex-direction: column;
  }
  .title p{
    font-size: 20px;
    font-weight: bold;
    color: #8A2BE1;
  }
  .title h4{
    color: #36193B;
    font-size: 28px;
  }
  .title hr{
    height: 3px;
    width: 130px;
    background: #3DB8FB;
    border: none;
  }
  .event_cards{
    grid-template-columns: auto auto;
    column-gap: 100px;
  }
  .card{
    height: 325px;
      width: 300px;
  }
  .card:hover{
    transform: scale(1.1);
    border: 1px solid #36193B;
  }.card h3{
    text-align: center;
    color: black;
  }
  .card img{
    height: 200px;
    width: 100%;
  }
  p{
      margin-bottom: 1rem;
      color: black;
  }
}

@media screen and (min-width: 320px) and (max-width: 700px) {
  .background-image {
    width: 320px;
    height: 200px;
  }
  .content{
    padding: 0;
    margin-top: 0rem;
    width: 90%;
  }
  .content h2{
    font-size: 15px;
    font-weight: 100;
    margin-top: 0;
  }
  .content h3{
    font-size: 13px;
    margin-top: 0rem;
    font-weight: 100;
  }
  .content p{
    font-size: 12px;
    margin-top: 0rem;
    font-weight: 100;
    padding: 0;
  }
  .title{
    margin-top: 2rem;
    justify-content: start;
    align-items: start;
    flex-direction: column;
  }
  .title p{
    font-size: 16px;
    font-weight: bold;
    color: #8A2BE1;
  }
  .title h4{
    color: #36193B;
    font-size: 20px;
  }
  .title hr{
    height: 3px;
    width: 100px;
    background: #3DB8FB;
    border: none;
  }
  .event_cards{
    grid-template-columns: auto;
    column-gap: 80px;
    margin-left: 2rem;
  }
  .card{
    height: 280px;
      width: 250px;
  }
  .card:hover{
    transform: scale(1.05);
    border: 1px solid #36193B;
  }
  .card h3{
    text-align: center;
    color: black;
    font-size: 0.9rem;
  }
  .card img{
    height: 150px;
    width: 100%;
  }
  p{
      margin-bottom: 1rem;
      color: black;
      font-size: 0.9rem;
  }
<<<<<<< HEAD
}
=======
}
=======

>>>>>>> 25a0c768e99e42318583662e98ccda63caa733ae
>>>>>>> 40059d3ac0a1053f7b1dd5b164c1e26e883315a8
